ruby1.9.1-full 1.9.1.378-3 (i386 binary) in ubuntu maverick

 For many good reasons, the Ruby programming language is split in many
 small different packages. Installing this package will make sure you have
 all the packages that add up to a full Ruby installation, with the exception
 of the Tcl/Tk bindings for Ruby, which are only recommended.
 .
 This package installs the dependencies for Ruby 1.9.1.

Details

Package version:
1.9.1.378-3
Source:
ruby1.9.1 1.9.1.378-3 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional